/**
 * Default map styles.
 *
 * Don't modify this file! It will be overwritten by upgrades.
 * 
 * Instead, copy this file to map-style.css in your theme directory
 * or Geo Mashup Custom plugin directory, if you have that 
 * installed. Those files take precedence over these default styles.
 */

 /* Maps fill the frame, makes percentage height maps a bit easier */
 
 @import url(http://fonts.googleapis.com/css?family=Bitter:400,700);
 
 
 html, body { height: 100%; overflow: hidden; margin: 0; }

/* Post date and tags/categories */
.meta { font-size:60%; }
.meta .blogdate { font-style: italic; }

/* Info window */
.locationinfo { font-size:80%; overflow:auto; width:300px; height:100px; font-family: arial; font-size: 12px; color: 333;}
.user-location-info { font-size:80%; overflow:auto; width:150px; height:80px; }
.comment-location-info { font-size:80%; overflow:auto; width:200px; height:140px; }
.info-window-max { font-size:80%; overflow:auto; }


/* Title link style */

.locationinfo h2, .info-window-max h2{ 

margin:0; 
padding:0; 
}


.locationinfo h2 a, .info-window-max h2 a { 

text-decoration:none; 
margin:0; 
padding:0; 
color: #333;
font-family: 'Bitter', serif;
}




} 

/* Excerpt */
.storycontent { font-family: Verdana Sans-Serif; }
